<template>
  <ui-page-layout :showLeft="false" title="关于我们">
    <div class="p-24rem">
      <div  v-html="simpleArticle.content"></div>
    </div>

    
  </ui-page-layout>
</template>

<script>
  export default {
    data() {
      return {
        simpleArticle:{},
        banner1: [
          { url: "/imgs/banner1.png", title: "這裏是輪播圖推薦內容標題" },
          { url: "/imgs/banner1.png", title: "這裏是輪播圖推薦內容標題" },
          { url: "/imgs/banner1.png", title: "這裏是輪播圖推薦內容標題" },
          { url: "/imgs/banner1.png", title: "這裏是輪播圖推薦內容標題" },
          { url: "/imgs/banner1.png", title: "這裏是輪播圖推薦內容標題" },
        ],
      };
    },
    async created() {
      let resp = await  this.$http.post(this.$api.common.simpleArticle,this.$qs.stringify({flag:'关于我们'}));
      if(resp.data.status === 200){
        this.simpleArticle = resp.data.data.simpleArticle;
      }

    }
  };
</script>
<style>

</style>
